/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Preferenze Safari";
"NewWindowBehavior.pfm_title" =			"Contenuto delle nuove finestre";
"NewWindowBehavior.pfm_description" =           "Politica per il contenuto delle nuove finestre. 0 = mostra la pagina di inizio, 1 = mostra una pagina vuota, 2 = mostra lo stesso contenuto della finestra attuale, 3 = mostra i preferiti";
"HomePage.pfm_title" =			"Pagina iniziale";
"HomePage.pfm_description" =           "URL della pagina iniziale";
"HistoryAgeInDaysLimit.pfm_title" =		"Limite di durata della Cronologia";
"HistoryAgeInDaysLimit.pfm_description" =     "Politica relativa alla rimozione automatica degli elementi dalla Cronologia. 1 = dopo un giorno, 7 = dopo una settimana, 14 = dopo due settimane, 31 = dopo un mese, 365 = dopo un anno, 365000 = mai (dopo 1000 anni)";
"DownloadsPath.pfm_title" =		"Posizione dei download";
"DownloadsPath.pfm_description" =     "Percorso del file system (può iniziare con ~) in cui salvare documenti scaricati";
"DownloadsClearingPolicy.pfm_title" =		"Politica sull'eliminazione dei download";
"DownloadsClearingPolicy.pfm_description" =     "Politica relativa a quando rimuovere gli elementi dalla finestra di download. 0 = manualmente, 1 = alla chiusura, 2 = dopo ogni download";
"AutoOpenSafeDownloads.pfm_title" =		"Apri gli elementi scaricati sicuri automaticamente";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE per aprire automaticamente i documenti scaricati di cui è accertata la sicurezza, ad esempio immagini, PDF e documenti di testo, ecc.";
"WebKitStandardFont.pfm_title" =		"Font di default";
"WebKitStandardFont.pfm_description" =       "La famiglia di font utilizzata quando una pagina Web non specifica un font";
"WebKitDefaultFontSize.pfm_title" =		"Dimensione di default del font";
"WebKitDefaultFontSize.pfm_description" =       "La dimensione di font utilizzata quando una pagina Web non ne specifica una";
"WebKitFixedFont.pfm_title" =		"Font a larghezza fissa di default";
"WebKitFixedFont.pfm_description" =       "La famiglia di font utilizzata quando una pagina Web specifica un font a larghezza fissa";
"WebKitDefaultFixedFontSize.pfm_title" =		"Dimensione di default del font a larghezza fissa";
"WebKitDefaultFixedFontSize.pfm_description" =       "La dimensione di font utilizzata quando una pagina Web specifica un font a larghezza fissa";
"WebKitDisplayImagesKey.pfm_title" =		"Visualizza Immagini";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE per caricare e visualizzare le immagini quando una pagina Web è caricata";
"WebKitDefaultTextEncodingName.pfm_title" =		"Codifica testo di default";
"WebKitDefaultTextEncodingName.pfm_description" =       "Il nome della codifica di testo da usare per le pagine Web che non ne specificano una. Consulta http://www.iana.org/assignments/character-sets";
"ProxiesInBookmarksBar.pfm_title" =		"Raccolte speciali nella barra dei preferiti";
"ProxiesInBookmarksBar.pfm_description" =       "un elenco di stringhe che rappresentano le raccolte speciali visualizzate come pulsanti nella barra dei preferiti: le opzioni sono Rubrica Indirizzi e Bonjour";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Il menu dei preferiti include la barra dei preferiti";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE per includere i preferiti, della barra dei preferiti, nel menu dei preferiti";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Il menu dei preferiti include Rubrica Indirizzi";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE per includere i preferiti di Rubrica Indirizzi nel menu dei preferiti";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Il menu dei preferiti include Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE per includere i preferiti di Bonjour nel menu dei preferiti";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Le raccolte dei preferiti includono Rubrica Indirizzi";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE per includere i preferiti di Rubrica Indirizzi nella colonna Raccolte della visualizzazione dei preferiti";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Le raccolte dei preferiti includono Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE per includere i preferiti di Bonjour nella colonna Raccolte della visualizzazione dei preferiti";
"TabCreationPolicy.pfm_title" =		"Crea pannelli invece di finestre";
"TabCreationPolicy.pfm_description" =       "Politica relativa alla creazione di un pannello anziché di una finestra. 0 = crea sempre una finestra, 1 = crea un pannello a meno che javaScript specifichi una dimensione per la finestra, 2 = crea sempre un pannello, anche quando JavaScript specifica una dimensione per la finestra";
"CommandClickMakesTabs.pfm_title" =		"Comando-Clic apre pannelli";
"CommandClickMakesTabs.pfm_description" =       "TRUE per aprire link con Comando-Clic in un nuovo pannello invece che in una nuova finestra";
"OpenNewTabsInFront.pfm_title" =		"I nuovi pannelli sono selezionati";
"OpenNewTabsInFront.pfm_description" =       "TRUE per selezionare un pannello quando viene creato";
"ConfirmClosingMultiplePages.pfm_title" =		"Conferma la chiusura di diverse pagine";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE per visualizzare una richiesta di conferma quando si chiudono diverse pagine allo stesso tempo";
"AutoFillFromAddressBook.pfm_title" =		"Riempimento automatico con info di Rubrica Indirizzi";
"AutoFillFromAddressBook.pfm_description" =       "TRUE per il riempimento automatico di moduli web utilizzando le informazioni di Rubrica Indirizzi";
"AutoFillPasswords.pfm_title" =		"Riempimento automatico password";
"AutoFillPasswords.pfm_description" =       "TRUE per il riempimento automatico dei nomi utente e delle password nei moduli web";
"AutoFillMiscellaneousForms.pfm_title" =		"Riempimento automatico di altri moduli";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE per il riempimento automatico di moduli Web utilizzando del testo scritto in precedenza";
"WebKitPluginsEnabled.pfm_title" =		"Plugin abilitati";
"WebKitPluginsEnabled.pfm_description" =       "TRUE per abilitare i plugin";
"WebKitJavaEnabled.pfm_title" =		"Java abilitato";
"WebKitJavaEnabled.pfm_description" =       "TRUE per abilitare Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript abilitato";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE per abilitare JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Consenti a JavaScript di aprire le finestre automaticamente";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE per bloccare le finestre a comparsa";
"NSHTTPAcceptCookies.pfm_title" =		"Politica sull'accettazione dei cookie";
"NSHTTPAcceptCookies.pfm_description" =       "quali cookie Safari dovrebbe accettare";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Chiedi prima di inviare moduli non sicuri";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE per mostrare un avviso di conferma quando un modulo non sicuro è inviato da un sito sicuro";
"WebKitMinimumFontSize.pfm_title" =		"Dimensione minima del font";
"WebKitMinimumFontSize.pfm_description" =       "dimensione minima di font usata per qualsiasi testo di una pagina Web";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tabulatore per i link";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE per evidenziare i controlli di moduli e link quando premi il tasto Tabulatore";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Abilita il foglio di stile dell'utente";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE per usare il foglio di stile specificato da WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Posizione del foglio di stile dell'utente";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "percorso del file system (può iniziare con ~) per il foglio di stile dell'utente";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Includi menu Sviluppo";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE per includere il menu Sviluppo nella barra dei menu";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Navigazione privata";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE per impedire che Safari tenga traccia di molte delle attività dell'utente";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Stampa sfondi";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE per stampare le immagini e i colori sullo sfondo";
"PrintHeadersAndFooters.pfm_title" =		"Stampa intestazioni e piè di pagina";
"PrintHeadersAndFooters.pfm_description" =       "TRUE per stampare l'URL, la data, il titolo e il numero della pagina nelle intestazioni e nei piè di pagina";
